Passkey with 5.0x? [No ... v6 feature]

Post here if you have issues with the Linux 5.0x client.

Moderators: Site Moderators, PandeGroup

Passkey with 5.0x? [No ... v6 feature]

Postby Rhapsody » Sat Aug 02, 2008 2:32 pm

I've recently managed to get a second PC online here and I'd like to have it folding under my passkey-protected account. Unfortunately, it's a 32-bit PC and the 5.04 client I've installed on it doesn't seem to understand the concept of passkeys. Can I install the 6.x client on a 32-bit PC or is there some other way for me to submit work to my account from this PC?
Rhapsody
 
Posts: 7
Joined: Sun Jul 20, 2008 10:48 pm

Re: Passkey with 5.0x?

Postby Hyperlife » Sat Aug 02, 2008 9:27 pm

The 6.02 Linux client works perfectly on 32-bit PCs/distros when run in uniprocessor mode. Running it with the SMP flag (-smp) requires a 64-bit distro on a 64-bit processor. So if your PC has only one core (or you want to run multiple copies at the same time on a dual or quad core CPU), you can run 6.02 with a passkey just fine on a 32-bit PC -- just leave off the -smp flag.
Image
User avatar
Hyperlife
 
Posts: 438
Joined: Sun Dec 02, 2007 7:38 am

Re: Passkey with 5.0x?

Postby toTOW » Sat Aug 02, 2008 11:16 pm

Passkey is a feature added to v6 clients. So no passkey on v5 clients.
Folding@Home beta tester since 2002. Folding Forum moderator since July 2008.

: latest news, tests and reviews about Folding@Home project.

User avatar
toTOW
Site Moderator
 
Posts: 8864
Joined: Sun Dec 02, 2007 10:38 am
Location: Bordeaux, France


Return to Linux Uniprocessor Client v5.0x

Who is online

Users browsing this forum: No registered users and 1 guest

cron